/* Malli: @include icon($facebook)*/
body {
  background-color: #ffffff !important;
}
body .form a, body .caldera-grid a, body .editor-content a {
  text-decoration: none;
}
body .form a:hover, body .form a:active, body .form a:focus, body .caldera-grid a:hover, body .caldera-grid a:active, body .caldera-grid a:focus, body .editor-content a:hover, body .editor-content a:active, body .editor-content a:focus {
  text-decoration: underline;
}
#temporary-page-wrapper #page {
  background-color: transparent;
}
#temporary-page-wrapper #page #content {
  background-color: transparent;
}
